<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!-- css -->
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/master.css">

    <!-- fonts -->
    <link rel="stylesheet" href="css/style.css">

    <title>homework2</title>
</head>

<body>
    <div class="container">
        <header>
            <div class="logo">
                <a href="#" class="link">
                 Ra<span style="color: #4bcaff;">mda.js</span>
                </a>
            </div>

        <nav class="nav">
         <a class="link1" href="">Functional Programming</a>
          <a class="link1" href="">Ramda</a>
         <a class="link1" href="">Fantasy Land Spec</a>
         <a class="link1" href="">Node.js for all</a>
        </nav>
        </header>

        <main>
            <section class="content-nav">
                <a class="link2" href="">Ramda</a>
                <a class="link2" href="">Why Ramda?</a>
                <a class="link2" href="">What's Different?</a>
                <a class="link2" href="">Introductions</a>
                <a class="link2" href="">Philosophy</a>
            </section>

            <section class="content-img">
                <img class="image" src="bacg.jpeg" alt="">
            </section>

            <section class="content-text">
                <p class="txt">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                    вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
                    Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и
                    зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду
                    МакКлинтоку. </p>
                <br>
                <p class="txt">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt
                    ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris
                    nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit
                    esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                    culpa qui officia deserunt mollit anim id est laborum.</p>
            </section>
        </main>

        <footer class="footer-nav">
            <a class="link3" href="">Ramda</a>
            <a class="link3" href="">Why Ramda?</a>
            <a class="link3" href="">What's Different?</a>
            <a class="link3" href="">Introductions</a>
            <a class="link3" href="">Philosophy</a>
            <p>Copyright &copy; 2018</p>
 </footer>
    </div>
</body>

</html>